@charset "utf-8";
/* CSS Document */

html {
    color: #333;
    background: #fff;
    height: 100%;
}

body {
    font: 12px/1.5 "Microsoft Yahei", Tahoma, Arial, Helvetica, sans-serif;
    word-break: break-all;
    word-wrap: break-word;
    /*overflow-y:hidden;*/
}

body, h1, h2, h3, h4, h5, h6, p, dl, dd {
    margin: 0;
}

ul, ol, input {
    margin: 0;
    padding: 0;
}

li {
    list-style: none;
}

img {
    border: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

em, i {
    font-style: normal
}

b, strong, th {
    font-weight: normal;
}

button, input, textarea {
    /*background: none; border:none;*/
    font-family: "Microsoft Yahei", Tahoma, Arial, Helvetica, sans-serif;
    vertical-align: middle;
    outline: none;
}

/*input:focus{outline: none;}*/

a {
    text-decoration: none;
    color: #333333;
}

a:hover {
    text-decoration: inline;
    color: #cc0000;
}

/*包含以下五种的链接*/

a {
    text-decoration: none;
}

/*正常的未被访问过的链接*/

a:link {
    text-decoration: none;
}

/*已经访问过的链接*/

a:visited {
    text-decoration: none;
    color: #fff;
}

/*鼠标划过(停留)的链接*/

a:hover {
    text-decoration: none;
    color: #fff;
}

/* 正在点击的链接，鼠标在元素上按下还没有松开*/

a:active {
    text-decoration: none;
}

/* 获得焦点的时候 鼠标松开时显示的颜色*/

a:focus {
    text-decoration: none;
}

.clearfix {
    *zoom: 1
}

.clearfix:after {
    content: "";
    display: block;
    clear: both;
}

.clearDiv {
    clear: both;
    height: 0;
    font-size: 0;
    overflow: hidden;
}

.wrap {
    width: 1200px;
    margin: 0 auto;
    text-align: left;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.gk-m {
    width: 100%;
    height: 100vh;
    background: url("../img/750.png") no-repeat center;
    background-size: 100% 100%;
    box-sizing: border-box;
    position: relative;
}

.gk-content {
    width: 70%;
    box-sizing: border-box;
    position: absolute;
    top: 56%;
    left: 50%;
    transform: translateX(-50%);
}

.gk-option {
    width: 100%;
    height: 0.84rem;
    box-sizing: border-box;
    border-radius: 0.2rem;
    border: 0.02rem solid #dedede;
    padding: 0.08rem 0.16rem;
    background-color: #fff;
}

.option-info {
    width: 100%;
    box-sizing: border-box;
    margin-top: 0.6rem;
}

.consult-btn {
    width: 100%;
    box-sizing: border-box;
    background-color: #d60000;
    color: #fff;
    border-radius: 0.16rem;
    text-align: center;
    padding: 0.16rem 0;
    font-size: 0.32rem;
    display: block;
    text-decoration: none;
    outline: none;
    /* 去除旧版浏览器的点击后的外虚线框 */
}

.consult-btn:active {
    color: #fff;
}

.consult-btn img {
    width: 0.56rem;
    height: 0.56rem;
    margin-right: 0.2rem;
    vertical-align: middle;
}

.phone-box {
    width: 100%;
    box-sizing: border-box;
    padding: 0.2rem;
    background-color: #ffeaca;
    margin-top: 0.6rem;
    border-radius: 0.2rem;
}
.phone-title__box {
    width: 100%;
    box-sizing: border-box;
    text-align: center;
    font-size: 0.3rem;
}
.phone-title__box img {
    width: 0.5rem;
    height: 0.5rem;
    margin-right: 0.05rem;
    vertical-align: middle;
}
.phone-list{
    width: 100%;
    box-sizing: border-box;
    text-align: center;
    padding-top: 0.2rem;
}
.phone-list ul{
    width: 100%;
    columns:2;
}
.phone-list ul li {
    text-align: center;
    line-height: 0.6rem;
    font-size: 14px;
}
.logo{
    width: 32%;
    position: fixed;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    z-index: 1;
}

